/* parameters for blue_linea */
  		$(document).ready(function() {
  			if(!$.browser.msie && !$.browser.safari ) $(".sub_menu").corner("bottom");
  			if(!$.browser.msie) $("dt").corner("tl bl");
  			if(!$.browser.msie) $(".loginfield").corner();
  			$("#content").corner("top");
  			$(".filter").corner();
  			$(".workshop_det").corner("tl tr");
  			if(!$.browser.msie) $(".button").corner();
  			$(".mod_link").corner("tl tr");
  			$(".headerhelp").corner("bl br");
  			$(".publi_det").corner("tl tr");
  			$(".toggle_title").corner("tl tr");
  			$(".sdi_det").corner("tl tr");
  			$(".quickbox").children("h1").corner("bl");
  			if(!$.browser.msie && !$.browser.safari) $(".task_content").corner();
  		    		})